### Hierarchy

- IGridSelection

### Indexable

[key: string]: any

## Index

### Properties

- colFrom
- colLast
- colTo
- from
- heading
- inside
- keyboard
- last
- reference
- rowEnd
- rowFrom
- rowLast
- rowStart
- rowTo
- selected
- to
- type

## Properties

### colFrom

colFrom: number

- Defined in Grid3/Grid.ts:50

### colLast

colLast: number

- Defined in Grid3/Grid.ts:57

### colTo

colTo: number

- Defined in Grid3/Grid.ts:51

### Optional from

from: IGridCell

- Defined in Grid3/Grid.ts:44

### heading

heading: boolean

- Defined in Grid3/Grid.ts:52

### inside

inside: boolean

- Defined in Grid3/Grid.ts:53

### keyboard

keyboard: boolean

- Defined in Grid3/Grid.ts:59

### Optional last

last: IGridCell

- Defined in Grid3/Grid.ts:46

### reference

reference: string

- Defined in Grid3/Grid.ts:58

### rowEnd

rowEnd: number

- Defined in Grid3/Grid.ts:55

### rowFrom

rowFrom: number

- Defined in Grid3/Grid.ts:48

### rowLast

rowLast: number

- Defined in Grid3/Grid.ts:56

### rowStart

rowStart: number

- Defined in Grid3/Grid.ts:54

### rowTo

rowTo: number

- Defined in Grid3/Grid.ts:49

### selected

selected: boolean

- Defined in Grid3/Grid.ts:47

### Optional to

to: IGridCell

- Defined in Grid3/Grid.ts:45

### type

type: string

- Defined in Grid3/Grid.ts:60

Generated using TypeDoc